[Strings]
labelSNSShare_2052=微博分享
labelTags_2052=标签
labelTagsFilter_2052=过滤：
labelNewTag_2052=新建标签：

labelBound_2052=已绑定
labelUnbound_2052=未绑定

labelSNSShare_1028=微博分享
labelTags_1028=個人標籤
labelOersonalTagsFilter_1028=過濾：
labelNewTag_1028=新增標籤：

labelBound_1028=已繫結
labelUnbound_1028=未繫結

snsImageWidth_2052=图片宽度：
snsClearFormats_2052=清除原始网页格式
labelConvertToImage_2052=发布微博的时候，将内容转换为图片（长微博）
labelPixels_2052=(像素)
labelComments=微博内容

strNewTagHint=Use semicolons to separate multiple tags
strNewTagHint_2052=使用分号分隔多个标签
strnewTagHint_1028=使用分號分隔多個標籤